#
# spec file for package oldshlbs (Version 97.10.9)
# 
# Copyright  (c)  1998  S.u.S.E. GmbH  Fuerth, Germany.
#
# please send bugfixes or comments to feedback@suse.de.
#

Vendor:       S.u.S.E. GmbH, Fuerth, Germany
Distribution: S.u.S.E. Linux 5.3 (i386)
Name:         oldshlbs
Release:      14
Copyright:    1981-95 Regents of the University of California. , Free Software Foundation, Inc.
Group: 
Provides:     libc 
Requires: 
Conflicts:    
Autoreqprov:  on
Packager:     feedback@suse.de

Version:      97.10.9
Summary:      Old Version of libc
Source: libc-5.4.7.tar.gz
Source1: release.libc-5.4.7
Patch: libc-5.4.7.dif
%description
This package includes older versions of libc, along with the
corresponding include-files.

Authors:
--------
    H.J. Lu <hjl@gnu.ai.mit.edu>
    Alan Cox <Alan.Cox@linux.org>
    Adam J. Richter <adam@yggdrasil.com>
    Alan Modra <alan@spri.levels.unisa.edu.au>
    Andreas Schwab <schwab@issan.informatik.uni-dortmund.de>
    Andrew Walker <andy@keo.kvaerner.no>
    Andries Brouwer <aeb@cwi.nl>
    Charles Lopes <tjarls@infm.ulst.ac.uk>
    Chip Salzenberg <chip@fin.uucp>
    Christoph Kern <kern@informatik.uni-wuerzburg.de>
    Corey Minyard <minyard@wf-rch.cirr.com>
    Craig Smith <craig@rezrov.natinst.com>
    Daniel Quinlan <quinlan@yggdrasil.com>
    Delman Lee <delman@mipg.upenn.edu>
    Dominik Kubla <dominik.kubla@uni-mainz.de>
    Dsouza <m.dsouza@mrc-applied-psychology.cambridge.ac.uk>
    Eric Youngdale <eric@aib.com>
    Peter Eriksson <pen@signum.se>
    Florian La Roche <florian@suse.de>
    Fred N. Van Kempen <waltje@uwalt.nl.mugnet.org>
    Gerhard Koerting <g.koerting@koerting.techem.ruhr-uni-bochum.de>
    H. Peter Anvin <hpa@yggdrasil.com>
    Harald Koenig <koenig@tat.physik.uni-tuebingen.de>
    Igor Sharfmesser <igor@irbis.alma-ata.su>
    J. Alan Eldridge <alane@wozzle.linet.org>
    Jaakko Hyvatti <jaakko.hyvatti@www.fi>
    James H. Cloos Jr. <cloos@rahul.net>
    Jeschke <i6210109@ws.rz.tu-bs.de>
    Jim Van Zandt <jrv@vanzandt.mv.com>
    Jochen Hein <Hein@Informatik.TU-Clausthal.de>
    Jochen Kiemes <jochen_kiemes@s2.maus.de>
    John F. Haugh Ii <jfh@rpp386>
    Jonathan Kamens <jik@cam.ov.com>
    Karl Hakimian <hakimian@eecs.wsu.edu>
    Kaz Sasayama <kaz@lilia.iijnet.or.jp>
    Marc Gingold <gingold@amoco.saclay.cea.fr>
    Martin Kuck <martin@unifix.de>
    Martin Pirker <pirker@eiunix.tuwien.ac.at>
    Mathew G. Monroe <mmex@shadowland.pc.cc.cmu.edu>
    Matthias Urlichs <urlichs@smurf.noris.de>
    Matthias Urlichs <urlichs@test.smurf.noris.de>
    Michael Riepe <riepe@ifwsn4.ifw.uni-hannover.de>
    Mike Kennedy <kmb1@gate.net>
    Mike Meissner <meissner@cygnus.com>
    Miquel van Smoorenburg <miquels@drinkel.ow.nl>
    Mitchum Dsouza <m.dsouza@mrc-applied-psychology.cambridge.ac.uk>
    Nick Holloway <nick.holloway@alfie.demon.co.uk>
    Nickolay Saukh <nms@ussr.eu.net>
    Nicolai Langfeldt <janl@ifi.uio.no>
    Niibe Yutaka <gniibe@mri.co.jp>
    Olaf Flebbe <o.flebbe@science-computing.uni-tuebingen.de>
    Patrick D'Cruze <pdcruze@orac.iinet.com.au>
    Paul Eggert <eggert@twinsun.com>
    Per Bothner <bothner@cygnus.com>
    Peter Himmler <himmler@sparcy.mayn.sub.de>
    Philip Gladstone <philip.gladstone@mail.citicorp.com>
    Remy Card <remy.card@masi.ibp.fr>
    Rick Sladkey <jrs@world.std.com>
    Robert Andrew Ryan <rr2b+@andrew.cmu.edu>
    Roland Mcgrath <roland@gnu.ai.mit.edu>
    Rolf Rossius <rossius@hrz.tu-chemnitz.de>
    Ross Biro <biro@yggdrasil.com>
    Sean Mcneil <sean@mcneil.com>
    Stephen L Moshier <moshier@world.std.com>
    Stephen Tweedie <sct@dcs.ed.ac.uk>
    Steve Losen <losen@delphi.com>
    Steve M. Robbins <steve@nyongwa.montreal.qc.ca>
    Swen Thuemmler <swen@uni-paderborn.de>
    Theodore Ts'O <tytso@mit.edu>
    Thomas Pundt <pundtt@goedel.uni-muenster.de>
    Ulrich Drepper <drepper@gnu.ai.mit.edu>
    Uwe Ohse <uwe@tirka.gun.de>
    Vadim V. Vlasov <vvv@ms3.inr.ac.ru>
    Wes Cowley <wcowley@cftnet.com>

%prep
%setup -n libc-5.4.7
%patch
cp $RPM_SOURCE_DIR/release.libc-5.4.7 .
make -f Makefile.Linux compile
%install
make -f Makefile.Linux install
Check
%files
/lib/libc.so.5.4.7
/lib/libm.so.5.0.6
%doc release.libc-5.4.7

